<?xml version="1.0" encoding="UTF-8"?>
<!DOCTYPE plist PUBLIC "-//Apple//DTD PLIST 1.0//EN" "http://www.apple.com/DTDs/PropertyList-1.0.dtd">
<plist version="1.0">
<dict>
	<key>ActivePowerProfiles</key>
	<dict>
		<key>AC Power</key>
		<integer>-1</integer>
		<key>Battery Power</key>
		<integer>-1</integer>
		<key>UPS Power</key>
		<integer>-1</integer>
	</dict>
	<key>Custom Profile</key>
	<dict>
		<key>AC Power</key>
		<dict>
			<key>Hibernate Mode</key>
			<integer>0</integer>
		</dict>
		<key>Battery Power</key>
		<dict>
			<key>Hibernate Mode</key>
			<integer>0</integer>
		</dict>
		<key>UPS Power</key>
		<dict>
			<key>Hibernate Mode</key>
			<integer>0</integer>
		</dict>
	</dict>
</dict>
</plist>
